www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From dgau...@hyperreal.org
Subject Re: os-solaris/1116: Apache 1.2.4 does not compile on Solaris 2.6
Date Sat, 13 Sep 1997 00:03:29 GMT
Synopsis: Apache 1.2.4 does not compile on Solaris 2.6

State-Changed-From-To: analyzed-closed
State-Changed-By: dgaudet
State-Changed-When: Fri Sep 12 17:03:13 PDT 1997
State-Changed-Why:
This looks like a problem with a gcc that's been built for
something other than 2.6 being used to compile something under 2.6...
at any rate it really doesn't look to be an apache problem.
You should try asking on a solaris newsgroup.

Dean


Mime
View raw message